import StudentRegister from "./student-register";

import React from "react";

export const metadata = {
  title: "Student Register",
  description: "Create your account to apply, save universities, and manage your study journey.",
  siteName: process.env.NEXT_PUBLIC_APP_WEBSITE_NAME,
};

export default function StudentRegisterPage() {
  return (
    <>
      <StudentRegister />
    </>
  );
}
